<bugID>1392978<Summary>New Tab button should move: 1 px to left in Compact Density mode and 1 px to right in Touch Density mode</Summary><Description>Follow up from Bug #1389921, to make New Tab button look better.


"New tab" button in Compact Density mode:
- 1 px space from top
- 2 px space from left
- 1 px space from bottom

"New tab" button in Normal Density mode:
- 2 px space from top
- 2 px space from left
- 2 px space from bottom

"New tab" button in Touch Density mode:
- 3 px space from top
- 2 px space from left
- 3 px space from bottom


So in tl;dr - New Tab button should be moved:
- 1 px to left in Compact Density mode
- 1 px to right in Touch Density mode
- Normal Density mode should be left unchanged</Description></bugID>